Forum Stats

  • 3,826,761 Users
  • 2,260,705 Discussions
  • 7,897,072 Comments

Discussions

Can't add weblogic 12.2.1.4 server to eclipse photon June 2018

User_MWGIV
User_MWGIV Member Posts: 2 Employee
edited Nov 16, 2020 11:06AM in Enterprise Pack for Eclipse

When I am trying to add the runtime environment for weblogic 12.2.1.4 eclipse gives me no error but I am not able to proceed further. I have downloaded the latest version of eclipse from oracles website. It gives a warning "No applicable extensions found". I am using OEPE version 12.2.1.9.


Answers